{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-lao-ui-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-lao-ui-vf-fonts_function_install",
            "desc": "测试软件包可以通过包管理器正确安装。"
        },
        {
            "name": "test_google-noto-sans-lao-ui-vf-fonts_function_verify_install",
            "desc": "测试安装后字体文件存在于预期的系统目录中。"
        },
        {
            "name": "test_google-noto-sans-lao-ui-vf-fonts_function_remove",
            "desc": "测试软件包可以通过包管理器正确卸载。"
        },
        {
            "name": "test_google-noto-sans-lao-ui-vf-fonts_function_font_rendering",
            "desc": "测试字体能够在支持的应用（如LibreOffice、GIMP）中正常显示老挝语文本。"
        },
        {
            "name": "test_google-noto-sans-lao-ui-vf-fonts_function_fc_cache",
            "desc": "测试安装后字体缓存能被正确更新，系统能够识别该字体。"
        }
    ]
}